.head-title {
  position: relative;
  width: 100%;
  height: 100svh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.head-title::before {
  content: "";
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  background-image: url("./../assets/images/sun.png");
  background-size: cover;
  width: 500px;
  height: 500px;
  opacity: 0.4;
  z-index: 1;
  mix-blend-mode: overlay;
  overflow: hidden;
}
.head-title h2 {
  padding: 20px;
  position: relative;
  z-index: 2;
  font-weight: 400;
  text-align: center;
  font-size: 32px;
}
@media (min-width: 1280px) {
  .head-title h2 {
    font-size: 64px;
  }
}

#aboutme section:not(:last-of-type) {
  margin-bottom: 120px;
}
#aboutme section .section-title {
  font-size: 20px;
  margin-bottom: 75px;
}
#aboutme section p {
  font-size: 18px;
  font-weight: 400;
}
#aboutme section i {
  opacity: 0.3;
}
#aboutme section iframe {
  margin-top: 75px;
}
#aboutme section .list {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#aboutme section .list--item {
  display: flex;
  flex-direction: row;
  align-items: center;
}
#aboutme section .list--item:not(:last-of-type) {
  padding-bottom: 20px;
  border-bottom: 1px solid;
  border-bottom: 1px solid rgba(var(--text-color-rgb), 0.3);
}
#aboutme section .list--item:not(:first-child) {
  padding-top: 20px;
}
#aboutme section .list--item > div {
  width: 80%;
}
#aboutme section .list--item > p {
  width: 20%;
}
#aboutme section .list--item--title {
  color: var(--primary-color);
  font-size: 28px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#aboutme section .list--item--subtitle {
  opacity: 0.7;
  font-size: 18px;
}
#aboutme section .list--item--right {
  text-align: end;
  font-size: 28px;
}
#aboutme section .list a.list--item .list--item--title {
  text-decoration: underline;
}
#aboutme section .own-title {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  padding-bottom: 75px;
  font-size: 32px;
  font-weight: 700;
}

@media (min-width: 768px) {
  #aboutme .container p {
    font-size: 28px;
  }
}
